testing::internal::MakeIndexSequence< 0 > Struct Template Reference

`#include <gtest.h>`

Inheritance diagram for testing::internal::MakeIndexSequence< 0 >:

## Additional Inherited Members

Public Types inherited from testing::internal::IndexSequence<>
using | type = IndexSequence

## Detailed Description

### template<>
struct testing::internal::MakeIndexSequence< 0 >

Definition at line 7670 of file gtest.h.

The documentation for this struct was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h